% Derived from `\url{https://unsplash.com/photos/K2s_YE031CA}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,132;green,100;blue,134}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,245;green,199;blue,255}, opacity=0.50] (0, 16) rectangle (235, 69);
	\fill[fill={rgb,255: red,24;green,4;blue,2}, opacity=0.50] (0, 97) rectangle (128, 170);
	\fill[fill={rgb,255: red,0;green,10;blue,0}, opacity=0.50] (164, 120) rectangle (256, 170);
	\fill[fill={rgb,255: red,158;green,68;blue,31}, opacity=0.50] (173, 59) rectangle (256, 125);
	\fill[fill={rgb,255: red,250;green,192;blue,167}, opacity=0.50] (86, 85) rectangle (202, 112);
	\fill[fill={rgb,255: red,135;green,99;blue,229}, opacity=0.50] (0, 0) rectangle (256, 38);
	\fill[fill={rgb,255: red,239;green,211;blue,255}, opacity=0.50] (21, 42) rectangle (214, 63);
	\fill[fill={rgb,255: red,0;green,0;blue,10}, opacity=0.50] (47, 65) rectangle (83, 79);
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (222, 65) rectangle (256, 81);
	\fill[fill={rgb,255: red,181;green,195;blue,255}, opacity=0.50] (12, 80) rectangle (128, 91);
	\fill[fill={rgb,255: red,255;green,229;blue,102}, opacity=0.50] (91, 66) rectangle (151, 75);
	\fill[fill={rgb,255: red,255;green,149;blue,147}, opacity=0.50] (207, 30) rectangle (256, 59);
	\fill[fill={rgb,255: red,0;green,0;blue,7}, opacity=0.50] (142, 73) rectangle (256, 79);
	\fill[fill={rgb,255: red,0;green,3;blue,28}, opacity=0.50] (81, 131) rectangle (112, 170);
	\fill[fill={rgb,255: red,255;green,152;blue,87}, opacity=0.50] (163, 57) rectangle (225, 72);
	\fill[fill={rgb,255: red,71;green,52;blue,139}, opacity=0.50] (0, 0) rectangle (38, 30);
	\fill[fill={rgb,255: red,98;green,58;blue,69}, opacity=0.50] (0, 101) rectangle (142, 137);
	\fill[fill={rgb,255: red,21;green,8;blue,11}, opacity=0.50] (248, 51) rectangle (256, 119);
	\fill[fill={rgb,255: red,203;green,197;blue,255}, opacity=0.50] (143, 129) rectangle (157, 157);
	\fill[fill={rgb,255: red,235;green,161;blue,29}, opacity=0.50] (142, 85) rectangle (211, 96);
	\fill[fill={rgb,255: red,255;green,234;blue,220}, opacity=0.50] (125, 93) rectangle (173, 105);
	\fill[fill={rgb,255: red,0;green,13;blue,27}, opacity=0.50] (176, 140) rectangle (208, 170);
	\fill[fill={rgb,255: red,0;green,0;blue,25}, opacity=0.50] (26, 74) rectangle (108, 79);
	\fill[fill={rgb,255: red,76;green,57;blue,49}, opacity=0.50] (0, 90) rectangle (72, 114);
	\fill[fill={rgb,255: red,119;green,108;blue,22}, opacity=0.50] (127, 115) rectangle (172, 128);
	\fill[fill={rgb,255: red,173;green,159;blue,239}, opacity=0.50] (0, 38) rectangle (51, 72);
	\fill[fill={rgb,255: red,203;green,183;blue,248}, opacity=0.50] (73, 29) rectangle (151, 67);
	\fill[fill={rgb,255: red,230;green,225;blue,255}, opacity=0.50] (75, 88) rectangle (136, 95);
	\fill[fill={rgb,255: red,0;green,0;blue,2}, opacity=0.50] (0, 77) rectangle (24, 83);
	\fill[fill={rgb,255: red,195;green,197;blue,255}, opacity=0.50] (2, 82) rectangle (98, 88);
	\fill[fill={rgb,255: red,255;green,211;blue,174}, opacity=0.50] (179, 44) rectangle (248, 58);
	\fill[fill={rgb,255: red,164;green,75;blue,141}, opacity=0.50] (180, 95) rectangle (237, 116);
	\fill[fill={rgb,255: red,38;green,7;blue,45}, opacity=0.50] (0, 135) rectangle (40, 170);
	\fill[fill={rgb,255: red,129;green,123;blue,199}, opacity=0.50] (124, 152) rectangle (168, 170);
	\fill[fill={rgb,255: red,114;green,60;blue,111}, opacity=0.50] (16, 121) rectangle (74, 146);
	\fill[fill={rgb,255: red,79;green,25;blue,77}, opacity=0.50] (157, 66) rectangle (168, 91);
	\fill[fill={rgb,255: red,0;green,46;blue,7}, opacity=0.50] (158, 136) rectangle (164, 151);
	\fill[fill={rgb,255: red,153;green,114;blue,140}, opacity=0.50] (164, 109) rectangle (179, 138);
	\fill[fill={rgb,255: red,255;green,190;blue,186}, opacity=0.50] (84, 61) rectangle (152, 72);
	\fill[fill={rgb,255: red,21;green,2;blue,43}, opacity=0.50] (104, 77) rectangle (256, 80);
	\fill[fill={rgb,255: red,139;green,66;blue,82}, opacity=0.50] (82, 98) rectangle (134, 117);
	\fill[fill={rgb,255: red,255;green,172;blue,70}, opacity=0.50] (93, 70) rectangle (147, 76);
	\fill[fill={rgb,255: red,172;green,120;blue,208}, opacity=0.50] (182, 10) rectangle (256, 40);
	\fill[fill={rgb,255: red,42;green,36;blue,47}, opacity=0.50] (121, 123) rectangle (139, 146);
	\fill[fill={rgb,255: red,9;green,12;blue,38}, opacity=0.50] (20, 87) rectangle (34, 91);
	\fill[fill={rgb,255: red,244;green,135;blue,78}, opacity=0.50] (186, 80) rectangle (229, 86);
	\fill[fill={rgb,255: red,143;green,100;blue,144}, opacity=0.50] (115, 79) rectangle (186, 89);
	\fill[fill={rgb,255: red,255;green,180;blue,59}, opacity=0.50] (188, 64) rectangle (214, 74);
	\fill[fill={rgb,255: red,23;green,0;blue,42}, opacity=0.50] (60, 63) rectangle (73, 76);
	\fill[fill={rgb,255: red,72;green,70;blue,42}, opacity=0.50] (59, 96) rectangle (101, 125);
	\fill[fill={rgb,255: red,203;green,144;blue,195}, opacity=0.50] (3, 66) rectangle (35, 76);
	\fill[fill={rgb,255: red,173;green,148;blue,227}, opacity=0.50] (20, 24) rectangle (191, 48);
	\fill[fill={rgb,255: red,153;green,108;blue,103}, opacity=0.50] (0, 97) rectangle (22, 109);
	\fill[fill={rgb,255: red,137;green,76;blue,108}, opacity=0.50] (210, 84) rectangle (250, 130);
	\fill[fill={rgb,255: red,189;green,55;blue,36}, opacity=0.50] (225, 55) rectangle (248, 66);
	\fill[fill={rgb,255: red,227;green,236;blue,241}, opacity=0.50] (148, 127) rectangle (161, 136);
	\fill[fill={rgb,255: red,20;green,0;blue,32}, opacity=0.50] (237, 60) rectangle (256, 81);
	\fill[fill={rgb,255: red,253;green,187;blue,38}, opacity=0.50] (166, 88) rectangle (198, 98);
	\fill[fill={rgb,255: red,249;green,255;blue,255}, opacity=0.50] (0, 85) rectangle (13, 89);
	\fill[fill={rgb,255: red,25;green,3;blue,49}, opacity=0.50] (43, 70) rectangle (87, 78);
	\fill[fill={rgb,255: red,255;green,245;blue,234}, opacity=0.50] (153, 52) rectangle (235, 56);
	\fill[fill={rgb,255: red,210;green,205;blue,212}, opacity=0.50] (155, 101) rectangle (168, 115);
	\fill[fill={rgb,255: red,214;green,198;blue,242}, opacity=0.50] (11, 54) rectangle (56, 67);
	\fill[fill={rgb,255: red,80;green,91;blue,6}, opacity=0.50] (146, 109) rectangle (153, 129);
	\fill[fill={rgb,255: red,128;green,101;blue,190}, opacity=0.50] (0, 22) rectangle (30, 46);
	\fill[fill={rgb,255: red,0;green,54;blue,0}, opacity=0.50] (0, 91) rectangle (9, 98);
	\fill[fill={rgb,255: red,105;green,89;blue,92}, opacity=0.50] (54, 138) rectangle (86, 158);
	\fill[fill={rgb,255: red,92;green,59;blue,65}, opacity=0.50] (238, 89) rectangle (250, 156);
	\fill[fill={rgb,255: red,16;green,43;blue,48}, opacity=0.50] (170, 152) rectangle (256, 170);
	\fill[fill={rgb,255: red,255;green,153;blue,107}, opacity=0.50] (137, 63) rectangle (230, 68);
	\fill[fill={rgb,255: red,220;green,203;blue,252}, opacity=0.50] (78, 55) rectangle (123, 68);
	\fill[fill={rgb,255: red,255;green,114;blue,121}, opacity=0.50] (226, 39) rectangle (256, 52);
	\fill[fill={rgb,255: red,255;green,194;blue,231}, opacity=0.50] (137, 54) rectangle (189, 61);
	\fill[fill={rgb,255: red,144;green,115;blue,207}, opacity=0.50] (27, 7) rectangle (160, 25);
	\fill[fill={rgb,255: red,205;green,64;blue,100}, opacity=0.50] (178, 60) rectangle (241, 64);
	\fill[fill={rgb,255: red,49;green,4;blue,49}, opacity=0.50] (154, 69) rectangle (172, 78);
	\fill[fill={rgb,255: red,241;green,217;blue,231}, opacity=0.50] (103, 91) rectangle (140, 99);
	\fill[fill={rgb,255: red,4;green,6;blue,28}, opacity=0.50] (87, 130) rectangle (102, 168);
	\fill[fill={rgb,255: red,186;green,97;blue,138}, opacity=0.50] (195, 92) rectangle (232, 107);
	\fill[fill={rgb,255: red,175;green,87;blue,127}, opacity=0.50] (117, 105) rectangle (147, 119);
	\fill[fill={rgb,255: red,137;green,124;blue,182}, opacity=0.50] (117, 164) rectangle (169, 170);
	\fill[fill={rgb,255: red,135;green,79;blue,114}, opacity=0.50] (40, 115) rectangle (58, 134);
	\fill[fill={rgb,255: red,109;green,162;blue,0}, opacity=0.50] (153, 114) rectangle (160, 127);
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (0, 79) rectangle (15, 83);
	\fill[fill={rgb,255: red,113;green,104;blue,152}, opacity=0.50] (151, 99) rectangle (159, 108);
	\fill[fill={rgb,255: red,204;green,206;blue,255}, opacity=0.50] (19, 80) rectangle (43, 86);
	\fill[fill={rgb,255: red,255;green,185;blue,154}, opacity=0.50] (171, 67) rectangle (202, 71);
	\fill[fill={rgb,255: red,40;green,60;blue,67}, opacity=0.50] (100, 146) rectangle (126, 167);
	\fill[fill={rgb,255: red,68;green,43;blue,32}, opacity=0.50] (27, 95) rectangle (75, 106);
	\fill[fill={rgb,255: red,0;green,11;blue,21}, opacity=0.50] (76, 160) rectangle (95, 170);
	\fill[fill={rgb,255: red,242;green,255;blue,255}, opacity=0.50] (145, 97) rectangle (151, 108);
	\fill[fill={rgb,255: red,171;green,153;blue,224}, opacity=0.50] (39, 81) rectangle (120, 92);
	\fill[fill={rgb,255: red,0;green,0;blue,27}, opacity=0.50] (18, 76) rectangle (45, 79);
	\fill[fill={rgb,255: red,53;green,49;blue,41}, opacity=0.50] (191, 111) rectangle (199, 144);
	\fill[fill={rgb,255: red,128;green,116;blue,169}, opacity=0.50] (134, 141) rectangle (159, 152);
	\fill[fill={rgb,255: red,23;green,6;blue,17}, opacity=0.50] (218, 70) rectangle (247, 80);
	\fill[fill={rgb,255: red,35;green,20;blue,37}, opacity=0.50] (0, 123) rectangle (14, 170);
	\fill[fill={rgb,255: red,255;green,235;blue,177}, opacity=0.50] (160, 95) rectangle (181, 102);
	\fill[fill={rgb,255: red,183;green,100;blue,48}, opacity=0.50] (167, 81) rectangle (195, 90);
	\fill[fill={rgb,255: red,255;green,173;blue,212}, opacity=0.50] (177, 41) rectangle (223, 53);
\end{tikzpicture}
